@import "libs/shared/assets/src/global-style/variable";
@import 'libs/shared/assets/src/global-style/color';

.allowance-dev-card {
  margin: 12px 0px 12px 0px;
  border-radius: 16px;
  &__left {
    padding-left: 15px;
    &__icon {
      border-radius: 50%;
      position: absolute;
      right: 0.5rem;
      top: 2.6rem;
      color: $white-color;
      font-size: 12px;
      background: $background-icon;
    }
    &__icon:hover {
      cursor: pointer;
      background: $background-icon-hover;
    }
  }
}


.main-job-card {
  margin: 12px 0px;
  border-radius: 16px;

  &__row {
    margin-top: 16px;
  }

  &__table {
    margin-top: 30px;
    &--action {
      display: flex;
      justify-content: flex-end;
    }

    &--title-stt {
      width: 5%;
    }

    &--title-unit-management {
      width: 15%;
    }

    &--title-unit-one {
      width: 10%;
    }

    &--title-unit-two {
      width: 10%;
    }

    &--title-unit-three {
      width: 10%;
    }

    &--title-position {
      width: 15%;
    }

    &--title-position {
      width: 15%;
    }

    &--title-name {
      width: 15%;
    }

    &--title-status {
      width: 8%;
    }

    &--title-unit-action {
      width: 7%;
    }
  }

  &__button-search {
    display: flex;
    justify-content: center;
    margin-top: 16px;
    margin-bottom: 1rem;
  }

  &__left {
    padding-left: 15px;
    &__select {
      width: 100%;
    }
    &__label {
      font-size: 14px;
      color: #6e7191;
      line-height: 26px;
    }
  }
  &__center {
    padding-left: 15px;
    &__select {
      width: 100%;
    }
    &__label {
      font-size: 14px;
      color: #6e7191;
      line-height: 26px;
    }
  }
  &__right {
    padding-left: 15px;
    &__select {
      width: 100%;
    }
    &__label {
      font-size: 14px;
      color: #6e7191;
      line-height: 26px;
    }
  }
}
